Page MenuHomePhabricator

Update PEP8.
ClosedPublic

Authored by joshuaspence on Jun 6 2014, 10:24 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Jul 21, 1:15 PM
Unknown Object (File)
Thu, Jul 11, 5:33 PM
Unknown Object (File)
Thu, Jul 11, 8:23 AM
Unknown Object (File)
Mon, Jul 1, 5:54 AM
Unknown Object (File)
Wed, Jun 26, 1:43 AM
Unknown Object (File)
Jun 23 2024, 7:56 AM
Unknown Object (File)
Jun 19 2024, 9:29 AM
Unknown Object (File)
Jun 15 2024, 12:43 AM
Subscribers

Details

Summary

Update pep8.py from v1.3.4 to v1.5.7. Because why not?

Test Plan

N/A

Diff Detail

Repository
rARC Arcanist
Lint
Lint Skipped
Unit
Tests Skipped

Event Timeline

joshuaspence retitled this revision from to Update PEP8..
joshuaspence updated this object.
joshuaspence edited the test plan for this revision. (Show Details)
joshuaspence added a reviewer: epriestley.
epriestley edited edge metadata.

At some point, we should probably stop shipping with this, but no rush on that.

This revision is now accepted and ready to land.Jun 7 2014, 6:31 PM
epriestley updated this revision to Diff 22478.

Closed by commit rARCbec13cfea898 (authored by @joshuaspence, committed by @epriestley).